function FileData_Pairs(x)
{
x.t("modes","adjusted");
x.t("below","audio");
x.t("parameter","influence");
x.t("0...7","0...42db");
x.t("digital","attenuation");
x.t("sidetone/","32768");
x.t("outbbc","\u00adgain");
x.t("table","audio");
x.t("baseband","controller");
x.t("mode","assigned");
x.t("amplifier","gain");
x.t("5.7","electrical");
x.t("calculation","inbbcgain");
x.t("listed","below");
x.t("inbbcgain","micp/micn");
x.t("adc","0...7");
x.t("adc","0...32767");
x.t("...0db","log");
x.t("5.7.1","setting");
x.t("according","parameters");
x.t("32768","outbbcgain");
x.t("32768","sidetone");
x.t("32768","65535");
x.t("32768","note");
x.t("outbbcgain","epp/epn");
x.t("controller","adc");
x.t("controller","dac");
x.t("range","calculation");
x.t("range","gain");
x.t("incalibrate/","32768");
x.t("obtain","constant");
x.t("part","5.7");
x.t("part","5.7.1");
x.t("part","electrical");
x.t("sidetone","digital");
x.t("sidetone","independent");
x.t("sidetone","corrected");
x.t("sidetone","accept");
x.t("sidetone","dac");
x.t("electrical","reliability");
x.t("electrical","characteristics");
x.t("parameters","table");
x.t("parameters","listed");
x.t("parameters","commands");
x.t("parameters","outcalibrate");
x.t("parameters","adjustable");
x.t("attenuation","sidetone");
x.t("attenuation","input");
x.t("attenuation","output");
x.t("65535","values");
x.t("influence","range");
x.t("voiceband","part");
x.t("analogue","amplifier");
x.t("analogue","output");
x.t("6db","steps");
x.t("6db","log");
x.t("input","signal");
x.t("\u00adgain","obtain");
x.t("present","volume");
x.t("commands","parameter");
x.t("commands","audio");
x.t("independent","output");
x.t("corrected","internally");
x.t("adjusted","according");
x.t("accept","values");
x.t("reliability","radio");
x.t("signal","adc");
x.t("signal","speech");
x.t("0...-18db","6db");
x.t("decoder","summation");
x.t("truncated","32767");
x.t("micp/micn","analogue");
x.t("characteristics","5.7");
x.t("characteristics","voiceband");
x.t("speech","decoder");
x.t("step","[n]");
x.t("assigned","separate");
x.t("[n]","32768");
x.t("[n]","0...32767");
x.t("[n]","0...4");
x.t("steps","outcali");
x.t("steps","incalibrate");
x.t("outcali","\u00adbrate");
x.t("outcalibrate","sidetone");
x.t("dac","present");
x.t("dac","0...3");
x.t("incalibrate","digital");
x.t("constant","sidetone");
x.t("radio","characteristics");
x.t("separate","parameters");
x.t("output","signal");
x.t("output","volume");
x.t("output","gain");
x.t("audio","modes");
x.t("audio","mode");
x.t("audio","parameters");
x.t("internally","outbbc");
x.t("internally","truncated");
x.t("values","32768");
x.t("values","internally");
x.t("note","parameters");
x.t("summation","sidetone");
x.t("setting","audio");
x.t("adjustable","commands");
x.t("0...32767","...0db");
x.t("0...32767","6db");
x.t("epp/epn","analogue");
x.t("volume","step");
x.t("volume","0...32767");
x.t("0...3","0...-18db");
x.t("0...42db","6db");
x.t("log","sidetone/");
x.t("log","incalibrate/");
x.t("log","outcali");
x.t("0...4","digital");
x.t("gain","baseband");
x.t("gain","range");
x.t("\u00adbrate","[n]");
}
